How to install libghc-gd-dev on Debian Unstable (Sid)